Yess eCommerce application - Bug #88

Error page found when cancel button clicked
07/28/2021 12:13 PM - Minal Watmode

Status: Closed Start date: 07/28/2021
Priority: Immediate Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

back end URL >tegin—>Mastermanagement> item master >item> view stock -> add stock ->cancel

History

#1 - 07/29/2021 03:17 PM - rajat gupta

- Status changed from New to Resolved

#2 - 07/29/2021 03:39 PM - Minal Watmode

- Status changed from Resolved to Closed

Files

Tue12.docx 133 KB 07/28/2021
